<?php
/**
 * Template for empty notes
 *
 * This template can be overridden by copying it to yourtheme/ultimate-member/um-user-notes/empty.php
 *
 * @see      https://docs.ultimatemember.com/article/1516-templates-map
 * @package  um_ext\um_user_notes\templates
 * @version  1.1.1
 */
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}

esc_html_e( 'No notes to display', 'um-user-notes' );
